A {
    COLOR: #0a246a;
}
.clsTableHeaderCell
{
    BACKGROUND-COLOR: #cfdced;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsSectionText
{
    FONT-SIZE: 8pt
}
.clsError
{
    COLOR: red;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 10px;
    MARGIN-TOP: 10px
}
.clsReportHeading
{
    COLOR: black;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.clsReportText
{
    COLOR: black;
    FONT-SIZE: 8pt
}
.clsReportDetails
{
    COLOR: black;
    FONT-SIZE: 8pt
}
.clsSmallText
{
    FONT-SIZE: 8pt
}
.clsButton
{
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: silver 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8pt
}
.clsButtonText
{
    BACKGROUND-COLOR: #c0c0c0;
    BORDER-BOTTOM: gray 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: white 1px solid;
    COLOR: #000080;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}

.clsDetails
{
    FONT-SIZE: 8pt
}
.clsHeading
{
    COLOR: #0a246a;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.clsReportSection
{
    COLOR: black;
    FONT-SIZE: 12pt
}
.clsPageTitle
{
       color: #424645;
    margin: 20px 0px 20px;
        font-size: 24px;
}
.clsBodyText
{
    FONT-SIZE: 8pt
}
.clsSectionHeading
{
    COLOR: #0a246a;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.clsWizardStepCaption
{
	display: block;
	color: #0a246a;
	font-size: 10pt;
	font-weight: bold;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #0a246a;
}

.clsCommands
{
    FONT-SIZE: 8pt
}
/*
** Default style for page section help links that are displayed within
** the caption of the section.
**/
a.clsSectionHelpLink
{
	FONT-SIZE:8pt;
	CURSOR:help;
	COLOR:yellow;
	BORDER-BOTTOM:green 1px dashed;
	TEXT-DECORATION:none;
}
.clsSectionCommandsTop
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.clsSectionCommandsBottom
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.clsSectionCommands
{
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
A.clsEditLink
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.clsEditLink:hover
{
    COLOR: #0a246a;
    TEXT-DECORATION: underline
}
A.clsEditLink:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
.clsBoxedSectionHeading
{
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.clsBottomTabText
{
    COLOR: white;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
.clsIndexLink
{
    COLOR: #0a246a;
    FONT-SIZE: 8.5pt
}
.clsHideText
{
    POSITION: absolute;
    OVERFLOW: hidden;
    WIDTH: 0px;
    HEIGHT: 0px
}
.clsToolbarLink
{
    COLOR: black;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    TEXT-DECORATION: none;
}
a.clsToolbarLink
{
    COLOR: black;
    TEXT-DECORATION: none
}
a.clsToolbarLink:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
a.clsToolbarLink:hover
{
    COLOR: black;
    TEXT-DECORATION: none
}
a.clsToolbarLink:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
.clsToolbarMouseOut
{
    COLOR: black;
    BACKGROUND-COLOR: #efefef;
    BORDER: 1px #efefef solid;
}
.clsToolbarMouseOver
{
    COLOR: black;
    BACKGROUND-COLOR: #daf5db;
    BORDER: 1px #339935 solid;
    TEXT-DECORATION: none;
}
.clsToolbarMouseSelected
{
    COLOR: black;
    BACKGROUND-COLOR: #cfdced;
    BORDER: 1px #3a6ea5 solid;
    TEXT-DECORATION: none;
}
.clsToolbarSeparator
{
    COLOR: gray;
}
.clsFooterText
{
    color: gray;
    FONT-SIZE: 8pt;
}
a.clsFooterText
{
    COLOR: gray
}
a.clsFooterText:visited
{
    COLOR: gray
}
a.clsFooterText:active
{
    COLOR: gray
}
.clsLegacyAspTab
{
    color: rgb(80, 80, 80);
    cursor: default;
    background-color: rgb(255, 180, 0);
    font-size: 13px;
    border-radius: 8px 8px 0 0;
}
.clsBanner
{
    min-width:640px;
    height:50px;
    width: 100%;
    background-image: url(../../Images/BannerFocus.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #0a246a
}
.clsBannerSiteLogo
{
    position:absolute;
    margin-left:92px;
    margin-top:5px;
}
.clsBannerLinks
{
    position:absolute;
    right:5px;
    top:32px;
    white-space:nowrap;
}
.clsBannerLinkGeneral
{
    COLOR: white
}
a.clsBannerLinkGeneral
{
    COLOR: white;
    TEXT-DECORATION: none
}
a.clsBannerLinkGeneral:active
{
    COLOR: white;
    TEXT-DECORATION: underline
}
a.clsBannerLinkGeneral:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
a.clsBannerLinkGeneral:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.clsBannerLinkEmployee
{
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    COLOR: white;
    BORDER: 1px #0a246a solid;
    TEXT-DECORATION: none
}
a.clsBannerLinkEmployee
{
    COLOR: yellow
}
a.clsBannerLinkEmployee:active
{
    COLOR: yellow;
    TEXT-DECORATION: none
}
a.clsBannerLinkEmployee:visited
{
    COLOR: yellow;
    TEXT-DECORATION: none
}
a.clsBannerLinkEmployee:hover
{
    COLOR: yellow;
    BACKGROUND-COLOR: #325BAF;
    BORDER: 1px #477EF1 solid;
    TEXT-DECORATION: none;
}
.clsBannerLinkSeparator
{
    COLOR: white;
    FONT-SIZE: 9pt
}
.clsBannerToolbar
{
    width:100%;
    white-space:nowrap;
    border-bottom: silver 1px solid;
    background-color: #efefef;
}
.clsMenuHeading
{
    background-color: #0a246a;
    COLOR: white;
    TEXT-DECORATION: none;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
a.clsMenuLink
{
	display:block;
	background-color:#efefef;
    COLOR: black;
    BORDER: 1px #efefef solid;
    WIDTH: 100%;
    TEXT-DECORATION: none
}
a.clsMenuLink:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
a.clsMenuLink:hover
{
    COLOR: black;
    BACKGROUND-COLOR: #daf5db;
    BORDER: 1px #339935 solid;
    TEXT-DECORATION: none;
}
a.clsMenuLink:visited
{
    COLOR: black;
    TEXT-DECORATION: none;
}
.clsSectionDiv
{
    margin-bottom:20px;
    background-image: url(../../Images/SectionDividerBegin.gif);
    background-repeat: no-repeat;
}
.clsSectionDivHeader
{
    white-space:nowrap;
    padding-left: 24px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #2E4E65;
    font-size: 11pt;
    font-weight: bold
}
.clsSectionNoContents
{
	margin-right:10px;
	color:red;
	font-style:italic;
}
.clsSectionDivFooter
{
    padding-left: 18px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #2E4E65;
    font-size: 8pt;
    font-weight: bold;
    background-image: url(../../Images/SectionDividerEnd2.gif);
    background-repeat: no-repeat;
}
.clsSectionDivFooterNoLink
{
    width: 100px;
    height: 20px;
    background-image:url(../../Images/SectionDividerEnd1.gif);
    background-repeat: no-repeat;
}
.clsSectionDivBody
{
    padding-top: 4px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 8px;
    color: black;
    font-size: 8pt;
    border-left: 1px solid #20396D;
}

/**
** Menu Sytles for Admin | Position Management menus
**/
.posmgrFrame
{
	border:1px #3a6ea5 solid;
}
.posmgrTopLevelMenuItemStyle
{
	display:block;
	width:100%;
	background-color:#efefef;
	padding: 2px 5px 2px 5px;
	border: solid 1px #efefef;
	color:Black;
}
.posmgrTopLevelMenuItemStyle:visited
{
	color:Black;
}
.posmgrMenuBodyStyle
{
	border-top: 1px solid darkgray;
	border-left: 1px solid darkgray;
	border-right: 2px solid darkgray;
	border-bottom: 2px solid darkgray;
	padding: 2px 5px 2px 5px;
}
.posmgrMenuItemStyle
{
	display:block;
	width:20em;
	height:2em;
	line-height:2em;
	vertical-align:middle;
	text-decoration:none;
	color:Black;
}
.posmgrMenuHover
{
	background-color:#daf5db;
}
/**
*** Positoin Manager Tree Styles for Admin | Position Management
**/
.posmgrTreeNodeSelected
{
    background-color:#cfdced;
    border:1px #3a6ea5 solid;
}

/**
*** Styles for modal dialogs
**/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalCaption
{
	cursor: move;
	background-color:#0a246a;
	border:solid 1px Gray;
	color:white;
	margin-bottom:10px;
}
.modalCaption div
{
	width:100%;
	text-align:left;
	font-weight:bold;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	margin-left:5px;
}
.modalPopup {
	background-color:#eaeaea;
	border-width:2px;
	border-style:outset;
	border-color:Gray;
	padding:3px;
}
.modalButton
{
	width:75px;
}

/**
** Styles for position manager selector grid views
**/
.posmgrSelectorGridCell
{
	padding:2px;
	border-left:none;
	cursor:default;
}
.posmgrSelectorGridRow
{
	background-color:White;
	border:none;
	border-top:1px solid #eaeaea;
}
.posmgrSelectorGridRow:hover
{
	background-color:#f2f6fb;
}
.posmgrSelectorGridRowSelected
{
	background-color:#cfdced;
    border:1px #3a6ea5 solid;
}
.posmgrSelectorGridPager
{
	background-color:#cfdced;
}
.posmgrSelectorGridPager span
{
	color:#0a246a;
	font-size:14px;
	font-weight:bold;
	padding:2px;
}
.posmgrSelectorGridPager a
{
	background-color:#cfdced;
	font-size:12px;
	padding:2px;
}
.posmgrSelectorGridPager a:hover
{
	color:#3a6ea5;
}
.posmgrSelectorGridHeader
{
	white-space:nowrap;
	padding:5px;
}


/***
**** Popup Calendar Styles
***/




.clsPopupCalendarImage { margin-left:4px; }
.clsPopupCalendarFormat { margin-left:4px; font-size:8px; color:#686868; }
.clsPopupCalendar .ajax__calendar_header {padding-top:4px; background-color:#3a6ea5; vertical-align: middle; height:20px;width:100%;}
.clsPopupCalendar .ajax__calendar_container {border:1px solid #3a6ea5;background-color:White;color:#000000;}
.clsPopupCalendar .ajax__calendar_footer {background-color:#cfdced; color: #000000; border-top:1px solid #3a6ea5;}
.clsPopupCalendar .ajax__calendar_dayname { border-bottom:1px solid #3a6ea5;}
.clsPopupCalendar .ajax__calendar_day {border:1px solid #ffffff;}
.clsPopupCalendar .ajax__calendar_month {border:1px solid #ffffff;}
.clsPopupCalendar .ajax__calendar_year {border:1px solid #ffffff;}

.clsPopupCalendar .ajax__calendar_active .ajax__calendar_day { font-weight:bold;  background-color:#c7e7e7;border-color:#0066cc;color:#000000;}
.clsPopupCalendar .ajax__calendar_active .ajax__calendar_month {font-weight:bold; background-color:#c7e7e7;border-color:#0066cc;color:#000000;}
.clsPopupCalendar .ajax__calendar_active .ajax__calendar_year {font-weight:bold; background-color:#c7e7e7;border-color:#0066cc;color:#000000;}

.clsPopupCalendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#dadada;}
.clsPopupCalendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#dadada;}

.clsPopupCalendar .ajax__calendar_hover .ajax__calendar_day { font-weight:bold; background-color:#cfdced;border-color:#3a6ea5;color:#000000;}
.clsPopupCalendar .ajax__calendar_hover .ajax__calendar_month {font-weight:bold; background-color:#cfdced;border-color:#3a6ea5;color:#000000;}
.clsPopupCalendar .ajax__calendar_hover .ajax__calendar_year {font-weight:bold; background-color:#cfdced;border-color:#3a6ea5;color:#000000;}

.clsPopupCalendar .ajax__calendar_hover .ajax__calendar_title {color:#cfdced;}
.clsPopupCalendar .ajax__calendar_hover .ajax__calendar_today {background-color:#3a6ea5; color:#000000;}

table {
  border-collapse: separate;
}

td {
  padding: 2px 0;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}